@charset "UTF-8";

/*********************
GLOBALS
*********************/

body {
  font-family: Arial, Helvetica, sans-serif;
  font:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#333;
  margin:0;
  padding:0;
  background:#069;
  background:url(../images/tile.jpg) repeat;
  line-height:1.5em;
  }

.width {
  width:960px;
  margin:0 auto;
  }
  
.clear {
  clear:both;
  }
  
table, tr, td, ul {
  border:none;
  padding:0;
  margin:0;
  vertical-align:top;
  }
  
a {
  text-decoration:none;
  }
  
p {
  margin:0;
  padding:0 0 1em 0;
  }
  
h1, h2, h3, h4, h5, h6 {
  margin:0;
  line-height:1em;
  padding:.3em 0 .8em 0;
  color:#4f92ac;
  }

#whitemain p a:not(.readmore) {  
  color:#4f92ac !important;
}

ul {
  margin: 0 0 12px 0;
  padding: 0;
}

ul li {
  padding: 0;
  margin: 0 0 12px 20px;
}


/*********************
HEADER
*********************/

#header {
  background:#fff;
  height:120px;
  }
  
#logo {
  float:left;
  padding:20px 0 0;
  width:365px;
  position:absolute;
  background:url(../images/logo.png) no-repeat;
  height: 143px;
  top:15px;
  z-index:1000;
  }
  
#logo img {
  
  }
  
#slogan {
  float:right;
  text-align: right;
  padding:70px 0 0;
  width:476px;
  }
  
/*********************
MENU
*********************/

#mainmenu {
  height:38px;
  padding:0;
  z-index:1500;
  position:absolute;
  }
  
#mainmenu ul {
  float:right;
  padding: 0;
  margin: 0;
  }
  
#mainmenu ul li {
  display:inline-block;
  *display:inline; zoom:1;
  list-style:none;
  padding: 0;
  margin: 0;
  }

#mainmenu ul li a {
  color:black;
  display:inline-block;
  *display:inline; zoom:1;
  height:27px;
  width:150px;
  padding:11px 0 0;
  background:url(../images/menubg-blue.png);
  margin-right:-38px;
  text-align:center;
  vertical-align:middle;
  color:white;
  text-transform:uppercase;
  }
  
#mainmenu ul li a:hover, #mainmenu ul li.active a {
  background:none;
  }
  

/*********************
CONTAINER
*********************/
 
#container {
  background:url(../images/tile-top.jpg) repeat-x top;
  width:100%;
  }  

/*********************
FEATURE
*********************/

#feature {
  background:url(../images/blackbg.jpg) no-repeat;
  min-height:100px;
  width:960px;
  margin: 0 auto;
  }
  
#leftwhite {
  height:38px;
  background:url(../images/leftwhite.gif) repeat-x;
  }
  
#leftwhite, #whitecorner {
	width: 50%;
}
  
td#table {
  width:960px;
  }

/*********************
WHITEAREA
*********************/

#whitecontainer {
  margin:-38px auto;
  z-index:500px;
  position:relative;
  }

#whitetop {
  background:url(../images/whitetop.png) no-repeat;
  height:38px;
  width:960px;
  position:relative;
  z-index:500;
  }

#whitebottom {
  background:url(../images/whitebottom.png) no-repeat;
  height:38px;
  width:960px;
  }

#whitemain {
  background:#fff;
  padding:1px 35px;
  }
  
#whitemain .col {
  width:207px;
  float:left;
  margin-left:20px;
  }
  
#whitemain .maincol {
  width:435px;
  float:left;
  }


#whitemain .col ul {
  vertical-align:top;
  }

#whitemain .col ul li {
  background:url(../images/bullet.jpg) no-repeat 0 8px;
  list-style:none;
  min-height:2em;
  padding:6px 0 0 16px;
  border-bottom:1px dotted #CCC;
  }
  
.moduletable h3 {
  text-transform:uppercase;
  font-size:20px;
  }
  


/*********************
BLACKAREA
*********************/

#blackarea {
  background:url(../images/blackbg.jpg);
  width:925px;
  padding:70px 0 35px 35px;
  margin: auto;
  }
  
#blackarea .blackcol {
  width:207px;
  height:200px;
  margin-right:20px;
  float:left;
  }
  
#blackarea .blackcollast {
  width:207px;
  float:left;
  }
  
#blackarea h1 {
  color:white;
  }
  
#blackarea h1 {
  color:#4f92ac;
  }
  
#blackarea img {
  background:url(../images/blackpics.jpg);
  margin:10px 0 0;
  }
  
.blacksubheading {
  color:white;
  font-size:16px;
  }

#blackarea p {
  color:white;
  }
  
#blackarea a.readmore, a.readon span {
  border: 1px solid #C30;
  color:#fff;
  padding: 5px 15px 5px;
  text-align: center;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: #000 0px 2px 3px;
  -moz-box-shadow: #000 0px 2px 3px;
  box-shadow: #000 0px 2px 3px;
  background: #FF5938;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FF5938), to(#D60004));
  background: -webkit-linear-gradient(#FF5938, #D60004);
  background: -moz-linear-gradient(#FF5938, #D60004);
  background: -ms-linear-gradient(#FF5938, #D60004);
  background: -o-linear-gradient(#FF5938, #D60004);
  background: linear-gradient(#FF5938, #D60004);
  -pie-background: linear-gradient(#FF5938, #D60004);
  behavior: url(/PIE.htc);
  }
  
#blackarea a.readmore:hover, a.readon span:hover {
  background: #D60004;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#D60004), to(#FF5938));
  background: -webkit-linear-gradient(#D60004, #FF5938);
  background: -moz-linear-gradient(#D60004, #FF5938);
  background: -ms-linear-gradient(#D60004, #FF5938);
  background: -o-linear-gradient(#D60004, #FF5938);
  background: linear-gradient(#D60004, #FF5938);
  -pie-background: linear-gradient(#D60004, #FF5938);
  behavior: url(/PIE.htc);
  }
  
a.readmore {
  margin-top:10px;
  color:#fff;
  padding: 14px 30px;
  text-align: center;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: #FF5938;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FF5938), to(#D60004));
  background: -webkit-linear-gradient(#FF5938, #D60004);
  background: -moz-linear-gradient(#FF5938, #D60004);
  background: -ms-linear-gradient(#FF5938, #D60004);
  background: -o-linear-gradient(#FF5938, #D60004);
  background: linear-gradient(#FF5938, #D60004);
  -pie-background: linear-gradient(#FF5938, #D60004);
  behavior: url(/PIE.htc);
  display:inline-block;
  *display:inline;
  zoom:1;
  }
  
a.readmore:hover {
  background: #D60004;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#D60004), to(#FF5938));
  background: -webkit-linear-gradient(#D60004, #FF5938);
  background: -moz-linear-gradient(#D60004, #FF5938);
  background: -ms-linear-gradient(#D60004, #FF5938);
  background: -o-linear-gradient(#D60004, #FF5938);
  background: linear-gradient(#D60004, #FF5938);
  -pie-background: linear-gradient(#D60004, #FF5938);
  behavior: url(/PIE.htc);
  }
  
  .button a {
  color:#fff;
  padding: 5px 10px;
  text-align: center;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: #FF5938;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FF5938), to(#D60004));
  background: -webkit-linear-gradient(#FF5938, #D60004);
  background: -moz-linear-gradient(#FF5938, #D60004);
  background: -ms-linear-gradient(#FF5938, #D60004);
  background: -o-linear-gradient(#FF5938, #D60004);
  background: linear-gradient(#FF5938, #D60004);
  -pie-background: linear-gradient(#FF5938, #D60004);
  behavior: url(/PIE.htc);
  display:inline-block;
  *display:inline;
  zoom:1;
  }
  
.button a:hover {
  background: #D60004;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#D60004), to(#FF5938));
  background: -webkit-linear-gradient(#D60004, #FF5938);
  background: -moz-linear-gradient(#D60004, #FF5938);
  background: -ms-linear-gradient(#D60004, #FF5938);
  background: -o-linear-gradient(#D60004, #FF5938);
  background: linear-gradient(#D60004, #FF5938);
  -pie-background: linear-gradient(#D60004, #FF5938);
  behavior: url(/PIE.htc);
  }
  
/*******************
FOOTER
*******************/




/***************
NEWS
****************/

.aidanews2_art {
  display:inline-block;
  *display:inline; zoom:1;
  width:207px;
  margin-right:20px;
  vertical-align:top;
  }

.aidanews2_positions {
  padding:0 !important;
  }
  
.aidanews2 img {
  border:none !important;
  padding: 0 !important;
  }
  
aidanews2_img1 {
  width:207;
  height:100px;
  overflow:hidden;
  }
  
.aidanews2_text {
  padding-top:8px;
  display:inline-block;
  *display:inline; zoom:1;
  margin-bottom:10px;
  }
  
.aidanews2 .even {
  background:none !important;
  }
  
.aidanews2_head h1 a {
  color:#4f92ac !important;
  }
  
.aidanews2_top {
  color:#999 !important;
  }
  
.aidanews2_main {
  color:white !important;
  }
  
.aidanews2_line {
  display:none;
  }
  

/*******************
News Page
*******************/

.jcemediabox-zoom-image {
  display:none;
  }

.news-item {
  float:left;
  width:900px;
  padding-bottom:15px;
  margin-bottom:15px;
  border-bottom:1px solid #EEEEEE;
  }

.news-right {
  float:left;
  width:730px;
  }
  
.news-right h4 {
  font-size:14px;
  font-family: 'Open Sans', sans-serif, 300;
  color:#00597D;
  float:left;
  }
  
.news-right h4 a {
  color:#00597D;
  }
  
.news-right h4 a:hover {
  color:#09F;
  }
  
.news-date {
  font-size:10px;
  color:#bbb;
  float:right;
  }
  
.news-right h2 a, .news-right h2 a:visited{
  display:block;

  padding-bottom:0px;
  font-size:17px;
  font-family: 'Open Sans', sans-serif, 300;
  color:#00597D;
  }  
  
.news-left {
  float:left;
  width:170px;
  overflow:hidden;
  }

.news-left img {
  width:150px;
  overflow:hidden;
  }
  
 /*******************
FOOTER
*******************/

#footer {
  width:960px;
  margin:0 auto;
  height:50px;
  color:#999999;
  }

.footer-left {
  float:left;
  width:320px;
  padding-top:15px;
  }

.footer-right {
  float:left;
  width:320px;
  padding-top:15px;
  text-align:right;
  }

.footer-center {
  float:left;
  width:320px;
  padding-top:15px;
  text-align:center;
  }
  
.footer-center ul {
  text-align:center;
  }

.footer-center ul li {
  list-style:none;
  display:inline-block;
  *display:inline; zoom:1;
  }

.footer-center ul li a {
  padding:0 5px;
  color:#999;
  }  

.footer-center ul li a:hover {
  color:#fff;
  }
  
a.melogo {
  background:url(../images/melogo.png) no-repeat 2px -33px;
  height:33px;
  margin-top:-10px;
  padding:10px 0 9px 40px;
  color:#999;
  }

a.melogo:hover {
  background:url(../images/melogo.png) no-repeat 2px 0px;
  color:red;
  }
  
/*********LOGIN************/

.login {}

.login fieldset {
  border:none;
  margin:10px 0;
  padding:0;
  }

.login fieldset .login-fields {
  padding-bottom:10px;
  }
  
.login-fields label {
  width:200px !important;
  display:block;
  }
  
.login-fields. input#username {
  width:200px;
  float:left;
  }
  
li.forgotregister {
  display:none;
  }
  
li.forgotpass, li.forgotuser {
  list-style:none;
  color:#CCC;  
  }
  
li.forgotpass a, li.forgotuser a {
  color:#ccc;
  font-size:10px;
  text-transform:uppercase;
  }

li.forgotpass a:hover, li.forgotuser a:hover {
  color:#006699;
  }

/*******************
Attachment Overrides
*******************/

.at_filename a, .at_filename a:visited {
  color:#00597D;
  }

.at_filename a:hover {
  color:#39C;
  }

/*******SLIDER**********/

.theme-default87 .nivo-controlNav {
  bottom:50px !important;
  right:10px !important;
  }